{
    "Transfer Info": "Transfer",
    "Sever Info": "Server",
    "Maneger Center": "Control Center",
    "Account Info": "Users",
    "Change Password": "Change Password",
    "Users List": "Users List",
    "Transfer List": "Transfer List",
    "Back": "Back",
    "WrongPasswords": "The new passwords entered is different",
    "Main Info": " Main Information",
    "StartSccess": "Started",
    "StartFailed": "Start Failed",
    "RestartSuccess": "Restarted",
    "RestartFailed": "Restart Failed",
    "ShutdownSuccess": "Shutdown Success",
    "ShutdownFailed": "Shutdown Failed",
    "Comfirm": "Comfirm",
    "LicenseError": "Incorrect license format",
    "CpuchartLabel": "CPU Usage (%)",
    "OutchartLabel": "Network Speed (Outgoing)/kbps",
    "InchartLabel": "Network Speed (Incoming)/kbps",
    "OlineUsers": "Online Count:",
    "DisksInfo": "Disk Information:",
    "Enabled": "Enabled",
    "Disabled": "Disabled",
    "Auto": "Auto",
    "Activated": "Activated",
    "Inactivated": "Inactivated",
    "License Information": "License Information:",
    "License Duration": "Duration: ",
    "License ActivateDate": "Activation Date:",
    "License ExpireDate": "Expiry Date:",
    "License MaxBandwidth": "Max Bandwidth: ",
    "Run Status:": "Run Status:",
    "Runing Time:": "Running Time:",
    "Monitor information": "Monitor Information",
    "Details": "Details",
    "Activate": "Activate",
    "Actions": "Actions",
    "select a network card:": "Select a Network Card:",
    "editTitle": "Edit the server information",
    "emptyText": "No Data",
    "Logout": "Log Out",
    "DiskUsage": "free of",
    "oldpassword": "Old Password",
    "newpassword": "New Password",
    "reenternewpassword": "New Password Again",
    "NewPswFailed": "Failed",
    "NewPswSuccess": "Success",
    "Raysync manager": "Raysync Manager",
    "Version": "Version",
    "User Manage": "User Management",
    "Add": "Add",
    "Account": "Account",
    "Password": "Password",
    "Email": "Email",
    "Phone": "Phone Number",
    "Company Name": "Company Name",
    "Address": "Address",
    "Remark": "Remarks",
    "Edit": "Edit",
    "Delete": "Delete",
    "First Page": "First",
    "Previous Page": "Previous",
    "Next Page": "Next",
    "Last Page": "Last",
    "OK": "OK",
    "Unknow exception": "Unknown exception",
    "Database exception": "Database exception",
    "Account or password invalid": "Account or password invalid",
    "Account is required": "Account is required",
    "Account already existed": "Account already existed",
    "Password is required": "Password is required",
    "Server not exist": "Server not exist",
    "Permission diend": "Permission denied",
    "Invalid token": "Invalid token",
    "Invalid Id 0": "Invalid Id 0",
    "Protocol marshal any error": "Protocol marshal any error",
    "Protocol marshal error": "Protocol marshal error",
    "Protocol unmarshal error": "Protocol unmarshal error",
    "Email already existed": "Email already existed",
    "Are you sure you want to delete?": "Are you sure to delete?",
    "Illegal operation": "Illegal operation",
    "Account not allowed": "Account not allowed",
    "Incorrect account format": " Account format can only consists of letters, numbers and underline. The length must be between 3~50 characters.",
    "Incorrect email format": "Incorrect email format",
    "Incorrect password format": "Password format error, the length of 6 to 20 characters and does not support spaces.",
    "Incorrect name format": "Nickname length is 50 characters or less",
    "Incorrect phone format": "The phone number is incorrect",
    "Incorrect host format": "Incorrect host format",
    "Input_Tile": "Set 0 or not set, bandwidth limit does not take effect",
    "Invalid TCP port": "Please enter the correct format of the TCP port, such as: 2121",
    "Invalid UDP port": "Please enter the correct format of the UDP port, such as：8388",
    "Invalid Bandwidth": "Invalid Bandwidth",
    "Site Access Denied": "Site Access Denied",
    "Only One Administrator": "Only One Administrator",
    "Directory is not exist": "Directory is not exist",
    "Invalid package size, only 600 ~ 1442": "Invalid package size, only 600~1442",
    "Shenzhen Yunyu Technology Co., Ltd": "Shenzhen Yunyu Technology Co., Ltd",
    "Manage Center": "Control Center",
    "Users": "Users",
    "Servers": "Servers",
    "Administrators": "Administrators",
    "Manage": "Manage",
    "User Name": "Nickname",
    "Enter": "OK",
    "(1~50 characters)": "(1~50 characters)",
    "Required, account can not duplicate (3~50 characters)": "Required, account can not be repeated (3~50 characters)",
    "Required, double click to edit (6~20 characters)": "Required, double click to edit (6~20 characters)",
    "Required, 6~20 characters":"Required (6~20 characters)",
    "Server Manage": "Server Manage",
    "Server Name": "Server Name",
    "Device ID": "Device ID",
    "Host": "Host",
    "Port": "Port",
    "Proxy Host": "Proxy Host",
    "Proxy Port": "Proxy Port",
    "Operation System": "Operation System",
    "Activation code": "License",
    "Outbound bandwidth": "Outbound bandwidth",
    "Inbound bandwidth": "Inbound bandwidth",
    "Status": "Status",
    "Enable Compression": "Enable Compression",
    "Default Storage Directory": "Default Storage Directory",
    "Log Level": "Log Level",
    "TCP Command Port": "TCP Command Port",
    "UDP Accelerate Port": "UDP Accelerate Port",
    "UDP Package Size": "UDP Package Size",
    "Server Assignat": "Server Assignation",
    "User ID": "User ID",
    "User Account": "User Account",
    "Server ID": "Server ID",
    "Server Host": "Server Host",
    "Server Device": "Server Device ID",
    "Home Directory": "Home Directory",
    "Enable": "Enable",
    "Default": "Default",
    "Permission": "Permission",
    "Modify": "Modify",
    "Cancel": "Cancel",
    "Assign New Server": "Assign New Server",
    "Please select a server": "Please select a server",
    "Online": "Online",
    "Create": "Create",
    "Login": "Log In",
    "Log Out": "Log Out",
    "Administrator Manage": "Administrator Management",
    "Full": "Full",
    "Denied": "Denied",
    "Change directory": "Change directory",
    "List files": "List files",
    "Retrieve file": "Retrieve file",
    "Append data": "Append data",
    "Rename": "Rename",
    "Create directory": "Create directory",
    "Store file": "Store file",
    "Support domain and IP address": "Support domain and IP address",
    "Edit Server": "Edit Server",
    "Edit Assignat": "Edit Assign Information",
    "Edit User": "Edit User",
    "Edit Administrator": "Edit Administrator",
    "Port_Error": "Please enter the correct format of the TCP port, such as: 2121",
    "proxyPort_Error": "Please enter the correct format of the UDP port, such as：8388",
    "packageSize_Error": "Invalid package size, only 600~1442",
    "Inbound_Error": "Please enter the correct format of the entry bandwidth, such as: 100",
    "Outbound_Error": "Please enter the correct format of the entry bandwidth, such as: 100",
    "Start": "Start",
    "Restart": "Restart",
    "Shutdown": "Shutdown",
    "Type": "Type",
    "File": "File",
    "Bytes": "Bytes",
    "Progress": "Progress",
    "Speed": "Speed",
    "Raysync Manage": "Raysync Manager",
    "sure": "OK",
    "cancel": "Cancel",
    "restartTips": "Server information is modified successfully, you need to restart the server to take effect. Are you sure to restart the server now?",
    "Raysync Server": "Raysync Server",
    "Raysync": "Raysync",
    "account": "Account",
    "password": "Password",
    "delComfirm": "Are you sure to delete?",
    "faild": "Failed to delete",
    "Search":"Search",
    "usersearch": "Search nickname, account, email",
    "serversearch": "Search server name, device ID, host",
    "assignsearch": "Search account, nickname, server name, host, device code, user home directory",
    "uploading": "Uploading",
    "downloading": "Downloding",
    "tips": "Tips",
    "Wrong format": "Wrong Format",
    "stopped": "Not Running",
    "running": "Running",
    "shutdowning": "Shutting Down",
    "restaring": "Restarting",
    "staring": "Starting",
    "error":"Error",
    "createUserError":"Raysync Free Version supports only 3 users, if you need to create more users, please get the Professional Version or Enterprise Version.",
    "createUserErrorPROVERSION":"Raysync Professional Version supports only 20 users, if you need to create more users, please get the Enterprise Version.",
    "Add the RaysyncServer": "Add the Raysync Server, please start Raysync Server to automatically add and then modify!"
}